How to install libjersey1-guice-java on Debian Unstable (Sid)